Subject: Re: Important Update
From: Abhishek Bargaonkar <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Thu, 13 Aug 2020 01:13:33 -0700 (MST)

Dear Seeta, 

With due respect Mam, I won't be able to come office as there is too much risk of getting infected and there is no surety from management that they will take care of us if we get infected from Corona. My parents are not allowing me to commute on daily basis from office to home. As you know my mother had operation for cancer last year and she is living with me and i cannot endanger her and my life. 

Company is also not providing full health insurance for covid-19 like other companies have provided to their employees. 

I can do work from home until the covid-19 vaccine comes in market and easily available to public. 

If the company Management can assure me in written that my safety will be their prior concern and I'll get full insurance and safety while working in office than I can come to work in office. 

Warm Regards, 
Abhishek Borgaonkar 

From: "Seeta Seeta" <[email-masked]> 
To: "LM CS Team" <[email-masked]> 
Sent: Wednesday, 12 August, 2020 10:55:49 
Subject: Important Update 

Dear Team member, 

I hope you are safe and healthy. Its been over 4 months since we closed the office in March. Even though we were permitted by the government to resume office from April, we have delayed resumption of normal office activities till its safe to conduct office. 

We have restructured our set-up to allow sufficient social distancing, the work schedule is also being revised to ensure people can safely commute in the absence of Metro. There is temperature scanning at door and sufficient supplies of Sanitiser in office. 

We have now resumed office, and require that everyone now immediately report to the office. Work from home option is now being withdrawn. Under exceptional circumstances, on specific written request company may accommodate a very limited number of requests for extended work from home for an extra 10 days where the employee is: 
- Not currently in Delhi NCR (the company will ask for extensive documentary proof) 
- You live with parents/grandparents who are older than 65 years 
- You are sick or live with someone who is sick (the company will require extensive documents, and may also ask you to get additional medical investigations done at your cost to support your claim). 

While in the office everyone will be required to: 
- Wear a mask at all times 
- Maintain 2 meters distance from everyone 
- Wash or sanitize hands every 15 mins 
- Undergo thermal screening 
- mandatorily participate in COVID tests when the company conducts them 

We look forward to seeing you in the office. 

Best wishes 

Thanks & Regards, 
Seeta Kunwar